#!/usr/bin/python
#coding=utf8

from PyQt4.QtGui import QWidget,QDesktopWidget
from PyQt4.QtCore import Qt


from ui.ui_externDevice import Ui_Form

class ExternDeviceQss (QWidget, Ui_Form):

    def __init__(self, parent=None):
        super(ExternDeviceQss, self).__init__(parent)

        self.setupUi(self)
if __name__ == "__main__":
    from PyQt4 import QtGui
    from os import environ
    environ["WIN_UI_IMAGES_PATH"]="../../../images"
    app = QtGui.QApplication([])
    win = ExternDeviceQss()
    win.show()
    app.exec_()
